###############################################################################
## wave_mti.do
###############################################################################
onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider {TILE0_ser40a }
add wave -noupdate -divider {PLL Ports }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/CLK00_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/CLK01_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/GTPRESET0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/GTPRESET1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/PLLLKDET0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/PLLLKDET1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/RESETDONE0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/RESETDONE1_OUT
add wave -noupdate -divider {Receive Ports - RX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/RXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/RXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/RXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/RXUSRCLK21_IN
add wave -noupdate -divider {Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/RXEQMIX0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/RXEQMIX1_IN
add wave -noupdate -divider {TX/RX Datapath Ports }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/GTPCLKOUT0_OUT
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/GTPCLKOUT1_OUT
add wave -noupdate -divider {Transmit Ports - TX Data Path interface }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXDATA0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXDATA1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXOUTCLK0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXOUTCLK1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXUSRCLK21_IN
add wave -noupdate -divider {Transmit Ports - TX Driver and OOB signalling }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXN0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXN1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXP0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXP1_OUT
add wave -noupdate -divider {Transmit Ports - TX PRBS Generator }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXENPRBSTST0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXENPRBSTST1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXPRBSFORCEERR0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile0_ser40a_i/TXPRBSFORCEERR1_IN

add wave -noupdate -divider {TILE1_ser40a }
add wave -noupdate -divider {PLL Ports }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/CLK00_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/CLK01_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/GTPRESET0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/GTPRESET1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/PLLLKDET0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/PLLLKDET1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/RESETDONE0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/RESETDONE1_OUT
add wave -noupdate -divider {Receive Ports - RX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/RXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/RXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/RXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/RXUSRCLK21_IN
add wave -noupdate -divider {Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/RXEQMIX0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/RXEQMIX1_IN
add wave -noupdate -divider {TX/RX Datapath Ports }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/GTPCLKOUT0_OUT
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/GTPCLKOUT1_OUT
add wave -noupdate -divider {Transmit Ports - TX Data Path interface }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXDATA0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXDATA1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXOUTCLK0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXOUTCLK1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXUSRCLK21_IN
add wave -noupdate -divider {Transmit Ports - TX Driver and OOB signalling }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXN0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXN1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXP0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXP1_OUT
add wave -noupdate -divider {Transmit Ports - TX PRBS Generator }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXENPRBSTST0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXENPRBSTST1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXPRBSFORCEERR0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile1_ser40a_i/TXPRBSFORCEERR1_IN

add wave -noupdate -divider {TILE2_ser40a }
add wave -noupdate -divider {PLL Ports }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/CLK00_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/CLK01_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/GTPRESET0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/GTPRESET1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/PLLLKDET0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/PLLLKDET1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/RESETDONE0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/RESETDONE1_OUT
add wave -noupdate -divider {Receive Ports - RX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/RXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/RXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/RXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/RXUSRCLK21_IN
add wave -noupdate -divider {Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/RXEQMIX0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/RXEQMIX1_IN
add wave -noupdate -divider {TX/RX Datapath Ports }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/GTPCLKOUT0_OUT
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/GTPCLKOUT1_OUT
add wave -noupdate -divider {Transmit Ports - TX Data Path interface }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXDATA0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXDATA1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXOUTCLK0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXOUTCLK1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXUSRCLK21_IN
add wave -noupdate -divider {Transmit Ports - TX Driver and OOB signalling }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXN0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXN1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXP0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXP1_OUT
add wave -noupdate -divider {Transmit Ports - TX PRBS Generator }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXENPRBSTST0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXENPRBSTST1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXPRBSFORCEERR0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile2_ser40a_i/TXPRBSFORCEERR1_IN

add wave -noupdate -divider {TILE3_ser40a }
add wave -noupdate -divider {PLL Ports }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/CLK00_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/CLK01_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/GTPRESET0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/GTPRESET1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/PLLLKDET0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/PLLLKDET1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/RESETDONE0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/RESETDONE1_OUT
add wave -noupdate -divider {Receive Ports - RX Data Path interface }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/RXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/RXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/RXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/RXUSRCLK21_IN
add wave -noupdate -divider {Receive Ports - RX Driver,OOB signalling,Coupling and Eq.,CDR }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/RXEQMIX0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/RXEQMIX1_IN
add wave -noupdate -divider {TX/RX Datapath Ports }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/GTPCLKOUT0_OUT
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/GTPCLKOUT1_OUT
add wave -noupdate -divider {Transmit Ports - TX Data Path interface }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXDATA0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXDATA1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXOUTCLK0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXOUTCLK1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXUSRCLK0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXUSRCLK1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXUSRCLK20_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXUSRCLK21_IN
add wave -noupdate -divider {Transmit Ports - TX Driver and OOB signalling }
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXN0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXN1_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXP0_OUT
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXP1_OUT
add wave -noupdate -divider {Transmit Ports - TX PRBS Generator }
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXENPRBSTST0_IN
add wave -noupdate -format Literal -radix hexadecimal /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXENPRBSTST1_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXPRBSFORCEERR0_IN
add wave -noupdate -format Logic /DEMO_TB/ser40a_top_i/ser40a_i/tile3_ser40a_i/TXPRBSFORCEERR1_IN

TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {0 ps} 0}
configure wave -namecolwidth 282
configure wave -valuecolwidth 100
configure wave -justifyvalue left
configure wave -signalnamewidth 1
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {5236 ps}
